## liburi-perl 1.54

=== debian/changelog ===
liburi-perl (1.54-2) testing-proposed-updates; urgency=low

  * Don't run online tests (closes: #601116).

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Oct 2010 23:31:36 +0200

liburi-perl (1.54-1) unstable; urgency=low

  * New upstream release.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Thu, 01 Apr 2010 22:12:39 +0200

liburi-perl (1.53-1) unstable; urgency=low

  * New upstream release
  * Use new 3.0 (quilt) source format
  * Standards-Version 3.8.4 (no changes)
  * Drop libwww-perl version dep and Conflicts (version 5.41 is no
    longer available in Debian)
  * Remove patch which was applied upstream

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 18 Mar 2010 21:58:20 -0400

liburi-perl (1.52-1) unstable; urgency=low

  * New upstream release
  * Add a patch to fix wide character warnings

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 15 Jan 2010 14:58:48 -0500

liburi-perl (1.50-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Remove repackaging since RFC has been removed
  * Remove outdated README.debian; especially since repacking isn't
    needed anymore, and the previous entry was from 1999
  * Rewrote control description
  * Update debhelper rules file using new short format
  * Remove quilt (there is no patch here)
  * Remove 'dirs' file, doesn't seem to be needed

  [ Ryan Niebur ]
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.1
  * Update ryan52's email address

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Iulian Udrea ]
  * New upstream release (closes: #556007)
  * Run dh-make-perl --refresh.
  * debian/control:
    - Bump Standards-Version to 3.8.3.
      + The requirement for Perl modules to have a versioned Depend and
        Build-Depend on perl >= 5.6.0-16 has been removed.
    - Improve the single line synopsis.
    - Add myself to Uploaders.
  * debian/copyright:
    - Update to new format
      (http://wiki.debian.org/Proposals/CopyrightFormat?action=recall&rev=196).

  [ gregor herrmann ]
  * debian/control: remove "data-dumper" from Depends, there's no such
    package, and Data::Dumper is in perl anyway.
  * debian/copyright: update years of upstream copyright.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 21 Nov 2009 17:35:12 -0500

liburi-perl (1.37+dfsg-1) unstable; urgency=low

  [ Kees Cook ]
  * New upstream release (Closes: #507286)
    + Closes: #386007 -- Undefined subroutine uri_escape_utf8
    + Closes: #429540 -- URI::_query does not handle ; in URI correctly
  * debian/control:
    - Take over for the Debian Perl Group, with permission from Stefan
      Hornburg.
    - Clean up long description (Closes: #433968).
    - Bump standards version to 3.8.0 (added Homepage, README.source).
  * debian/{control,rules}:
    - Add quilt for patch management.
  * debian/{watch,repack.sh,rules}: handle repacking to remove rfc2396.txt
    (non-redistributable):
    - http://rt.cpan.org/Ticket/Display.html?id=41418
  * debian/rules:
    - Enable tests.
    - Correctly handle missing Makefile in "clean" rule.
  * debian/copyright: updated and clarified to match URI.pm and README.
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Damyan Ivanov ]
  * do not ship README containing information about installing the module
  * rules: converted to debhelper 7; adjusted compat and control
  * add libbusiness-isbn-perl to B-D-I, enabling additional test

 -- Kees Cook <kees@outflux.net>  Wed, 03 Dec 2008 22:51:28 -0800

liburi-perl (1.35.dfsg.1-1) unstable; urgency=low

  *	source repackaged without non-free IETF RFC 2396 (Closes: #393393)
  * fixed various Lintian issues (Closes: #401455, thanks
    to Gunnar Wolf <gwolf@gwolf.org> for the report and the patch):
    - removed example files from debian directory
    - removed substvars file from the diff
    - define compatibility level in debian/compat
  
 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Tue, 19 Jun 2007 13:41:01 +0200

liburi-perl (1.35-2) unstable; urgency=low

  * added watch file supplied by Bart Martens <bart.martens@advalvas.be>
    (Closes: #354253)
  * changed section to perl
  
 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sun, 26 Feb 2006 14:20:22 +0100

liburi-perl (1.35-1) unstable; urgency=low

  * new upstream release (Closes: #303588, thanks to Chip Salzenberg
    <chip@debian.org> for the report)
  * changed Build-Depends into Build-Depends-Indep (Closes: #274195, thanks
    to Stephen Quinney <stephen@jadevine.org.uk> for the report)
  * point to license files under /usr/share/common-licenses
  * removed some cruft from debian/rules
  
 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Thu,  7 Apr 2005 21:30:51 +0200

liburi-perl (1.30-1) unstable; urgency=low

  * new upstream release (Closes: #228340)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Mon, 26 Jan 2004 16:16:15 +0100

liburi-perl (1.23-1) unstable; urgency=low

  * new upstream release
  * corrected location of Perl copyright in debian/copyright
  
 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Mon, 10 Feb 2003 13:49:17 +0100

liburi-perl (1.18-1) unstable; urgency=low

  * new upstream release (Closes: #128227)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Mon,  7 Jan 2002 21:21:40 -0500

liburi-perl (1.17-1) unstable; urgency=low

  * new upstream release
  * applied patch provided by eperez@dei.inf.uc3m.es to send '-anonymous@'
    as password on anonymous FTP logins (Closes: #123812)
  
 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Thu, 13 Dec 2001 15:50:49 +0100

liburi-perl (1.15-1) unstable; urgency=low

  * new upstream release
  * email address of upstream author added to copyright

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Wed, 22 Aug 2001 13:17:59 +0200

liburi-perl (1.12-4) unstable; urgency=low

  * made Build-Depends compliant to Perl policy

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Mon, 20 Aug 2001 21:47:54 +0200


