=== debian/control ===
Source: liburi-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl, libbusiness-isbn-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Stefan Hornburg (Racke) <racke@linuxia.de>,
 Kees Cook <kees@outflux.net>, Rene Mayorga <rmayorga@debian.org.sv>,
 Ryan Niebur <ryan@debian.org>, Iulian Udrea <iulian@ubuntu.com>,
 Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/URI/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liburi-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liburi-perl/

Package: liburi-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libmime-base64-perl, libnet-perl
Suggests: libwww-perl
Description: module to manipulate and access URI strings
 URI is a collection of Perl modules that represent and manipulate Uniform
 Resource Identifier (URI) references as specified in RFC 2396.
 .
 URI objects can be used to access and manipulate the various components
 that make up these strings.  There are also methods to combine URIs in
 various ways.
 .
 The URI class replaces the URI::URL class that used to be distributed with
 libwww-perl. This package also includes an emulation of the old URI::URL
 interface, which implements both the old and the new interface.
