=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	touch OFFLINE
	dh_auto_test
	$(RM) OFFLINE
