## liburi-perl 1.56

=== debian/changelog ===
liburi-perl (1.56-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release:
    - Don't depend on DNS for the heuristics test (closes: #601116)

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Oct 2010 23:40:17 +0200

liburi-perl (1.55-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders
  * Update copyright file
  * Bump Standards-Version to 3.9.1 (no changes)

 -- Angel Abad <angelabad@gmail.com>  Fri, 03 Sep 2010 13:54:04 +0200
