=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: liburi-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~)
+Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: perl, libbusiness-isbn-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Stefan Hornburg (Racke) <racke@linuxia.de>,
  Kees Cook <kees@outflux.net>, Rene Mayorga <rmayorga@debian.org.sv>,
  Ryan Niebur <ryan@debian.org>, Iulian Udrea <iulian@ubuntu.com>,
- Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.8.4
+ Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>,
+ Angel Abad <angelabad@gmail.com>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/URI/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liburi-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liburi-perl/
