## liburi-perl 1.58

=== debian/changelog ===
liburi-perl (1.58-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad <angelabad@gmail.com>  Sun, 23 Jan 2011 12:29:46 +0100

liburi-perl (1.57-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad <angelabad@gmail.com>  Sat, 22 Jan 2011 22:14:49 +0100
