=== debian/control ===
--- 
+++ 
@@ -2,12 +2,16 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: perl, libbusiness-isbn-perl
+Build-Depends-Indep: libbusiness-isbn-perl,
+ perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Stefan Hornburg (Racke) <racke@linuxia.de>,
- Kees Cook <kees@outflux.net>, Rene Mayorga <rmayorga@debian.org.sv>,
- Ryan Niebur <ryan@debian.org>, Iulian Udrea <iulian@ubuntu.com>,
- Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>,
+ Kees Cook <kees@outflux.net>,
+ Rene Mayorga <rmayorga@debian.org>,
+ Ryan Niebur <ryan@debian.org>,
+ Iulian Udrea <iulian@ubuntu.com>,
+ Jonathan Yu <jawnsy@cpan.org>,
+ gregor herrmann <gregoa@debian.org>,
  Angel Abad <angelabad@gmail.com>
 Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/URI/
@@ -16,7 +20,9 @@
 
 Package: liburi-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libmime-base64-perl, libnet-perl
+Depends: ${misc:Depends}, ${perl:Depends},
+ libmime-base64-perl,
+ libnet-perl
 Suggests: libwww-perl
 Description: module to manipulate and access URI strings
  URI is a collection of Perl modules that represent and manipulate Uniform
