## liburi-perl 1.59

=== debian/changelog ===
liburi-perl (1.59-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * [packagecheck] fixed Vcs-(Git|Browser)/Homepage field(s) in
    debian/control and/or URL in debian/watch and/or rmdir
    /usr/{lib|share}/perl5 in debian/rules.

  [ Angel Abad ]
  * Imported Upstream version 1.59
  * Bump Standards-Version to 3.9.2 (no changes)
  * debian/copyright: Update years
  * Bump debhelper compatibility level to 8

 -- Angel Abad <angelabad@gmail.com>  Wed, 17 Aug 2011 18:06:15 +0200
