=== debian/control ===
--- 
+++ 
@@ -1,9 +1,6 @@
 Source: liburi-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: libbusiness-isbn-perl,
- perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Stefan Hornburg (Racke) <racke@linuxia.de>,
  Kees Cook <kees@outflux.net>,
@@ -13,10 +10,13 @@
  Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>,
  Angel Abad <angelabad@gmail.com>
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: libbusiness-isbn-perl,
+ perl
+Standards-Version: 3.9.2
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liburi-perl.git
+Vcs-Git: git://git.debian.org/pkg-perl/packages/liburi-perl.git
 Homepage: http://search.cpan.org/dist/URI/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liburi-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liburi-perl/
 
 Package: liburi-perl
 Architecture: all
