=== debian/watch ===
version=3
http://search.cpan.org/dist/URI/ .*/URI-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
