## liburi-perl 1.60

=== debian/changelog ===
liburi-perl (1.60-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Dominic Hargreaves <dom@earth.li>  Thu, 14 Jun 2012 18:49:12 +0100

liburi-perl (1.60-1) unstable; urgency=low

  * Team upload

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org

  [ Alessandro Ghedini ]
  * New upstream release
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 27 Mar 2012 17:26:35 +0200
