=== debian/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
  Iulian Udrea <iulian@ubuntu.com>,
  Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>,
- Angel Abad <angelabad@gmail.com>
+ Angel Abad <angel@debian.org>,
+ Dominic Hargreaves <dom@earth.li>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libbusiness-isbn-perl,
  perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liburi-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/liburi-perl.git
 Homepage: http://search.cpan.org/dist/URI/
