=== debian/control ===
Source: liburi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Stefan Hornburg (Racke) <racke@linuxia.de>,
           Kees Cook <kees@outflux.net>,
           Rene Mayorga <rmayorga@debian.org>,
           Ryan Niebur <ryan@debian.org>,
           Iulian Udrea <iulian@ubuntu.com>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Angel Abad <angel@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libbusiness-isbn-perl,
                     perl,
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liburi-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liburi-perl.git
Homepage: https://metacpan.org/release/URI

Package: liburi-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libnet-perl
Suggests: libwww-perl
Description: module to manipulate and access URI strings
 URI is a collection of Perl modules that represent and manipulate Uniform
 Resource Identifier (URI) references as specified in RFC 2396.
 .
 URI objects can be used to access and manipulate the various components
 that make up these strings.  There are also methods to combine URIs in
 various ways.
 .
 The URI class replaces the URI::URL class that used to be distributed with
 libwww-perl. This package also includes an emulation of the old URI::URL
 interface, which implements both the old and the new interface.
