## liburi-perl 1.69

=== debian/changelog ===
liburi-perl (1.69-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 1.69.
  * Update years of packaging copyright.
  * Bump debhelper compatibility level to 9.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Drop libnet-perl from Depends.
    This is a virtual package provided by src:perl.

 -- gregor herrmann <gregoa@debian.org>  Wed, 12 Aug 2015 11:38:10 +0200
