## liburi-perl 1.71

=== debian/changelog ===
liburi-perl (1.71-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.71

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 10 Jan 2016 23:49:08 -0200
