=== debian/control ===
--- 
+++ 
@@ -9,21 +9,21 @@
            gregor herrmann <gregoa@debian.org>,
            Angel Abad <angel@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libbusiness-isbn-perl,
                      perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liburi-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liburi-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liburi-perl.git
 Homepage: https://metacpan.org/release/URI
 
 Package: liburi-perl
 Architecture: all
 Depends: ${misc:Depends},
-         ${perl:Depends},
-         libnet-perl
+         ${perl:Depends}
 Suggests: libwww-perl
 Description: module to manipulate and access URI strings
  URI is a collection of Perl modules that represent and manipulate Uniform
@@ -36,4 +36,3 @@
  The URI class replaces the URI::URL class that used to be distributed with
  libwww-perl. This package also includes an emulation of the old URI::URL
  interface, which implements both the old and the new interface.
-
