## liburi-perl 1.72

=== debian/changelog ===
liburi-perl (1.72-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Iulian Udrea from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Kees Cook from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Lucas Kanashiro ]
  * Import upstream version 1.72
  * Update upstream metadata
  * Bump debhelper compatibility level to 10
  * Declare compliance with Debian Policy 4.0.0
  * debian/control: update build dependencies
  * Add patch fixing spelling error in POD

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 06 Aug 2017 12:05:12 -0300
