=== debian/control ===
--- 
+++ 
@@ -1,23 +1,17 @@
 Source: liburi-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Stefan Hornburg (Racke) <racke@linuxia.de>,
-           Kees Cook <kees@outflux.net>,
-           Rene Mayorga <rmayorga@debian.org>,
-           Ryan Niebur <ryan@debian.org>,
-           Iulian Udrea <iulian@ubuntu.com>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           gregor herrmann <gregoa@debian.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Angel Abad <angel@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libbusiness-isbn-perl,
-                     perl,
-                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.6
+                     libtest-needs-perl,
+                     perl
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liburi-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liburi-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liburi-perl.git
 Homepage: https://metacpan.org/release/URI
 
 Package: liburi-perl
