## liburi-perl 1.73

=== debian/changelog ===
liburi-perl (1.73-1) unstable; urgency=medium

  * Import upstream version 1.73..
    Fixes "say use URI" (Closes: #871636)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Disable DNS queries during build.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Jan 2018 18:09:37 +0100

liburi-perl (1.72-2) unstable; urgency=medium

  * Team upload

  * Mark package Multi-Arch: foreign (closes: #872087)
  * Declare compliance with Debian Policy 4.1.1

 -- Florian Schlichting <fsfs@debian.org>  Fri, 13 Oct 2017 21:49:11 +0200
