=== debian/control ===
--- 
+++ 
@@ -9,15 +9,16 @@
 Build-Depends-Indep: libbusiness-isbn-perl,
                      libtest-needs-perl,
                      perl
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liburi-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liburi-perl.git
 Homepage: https://metacpan.org/release/URI
 
 Package: liburi-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
-         ${perl:Depends}
+         ${perl:Depends}:any
 Suggests: libwww-perl
 Description: module to manipulate and access URI strings
  URI is a collection of Perl modules that represent and manipulate Uniform
