## liburi-perl 1.74

=== debian/changelog ===
liburi-perl (1.74-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove unapplied and unneeded patch.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.74.
  * Update upstream contact in debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 May 2018 19:14:29 +0200
