=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 Build-Depends-Indep: libbusiness-isbn-perl,
                      libtest-needs-perl,
                      perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liburi-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liburi-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liburi-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liburi-perl.git
 Homepage: https://metacpan.org/release/URI
 
 Package: liburi-perl
