## liburi-perl 1.76

=== debian/changelog ===
liburi-perl (1.76-1) unstable; urgency=medium

  * Import upstream version 1.76.
  * Update upstream contact.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Jan 2019 19:54:06 +0100
