=== debian/watch ===
version=3
https://metacpan.org/release/URI .*/URI-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
