## liburi-perl 5.07

=== debian/changelog ===
liburi-perl (5.07-1) unstable; urgency=medium

  * Import upstream version 5.07.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Feb 2021 18:21:00 +0100

liburi-perl (5.06-1) unstable; urgency=medium

  * Import upstream version 5.06.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Jan 2021 17:05:58 +0100

liburi-perl (5.05-1) unstable; urgency=medium

  * Import upstream version 5.05.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Oct 2020 23:46:49 +0200

liburi-perl (1.76-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ gregor herrmann ]
  * Drop :any qualifier from perl dependency.
    Gets added by dh_perl since debhelper 12.7.3, and once is enough.
    Thanks to Adrian Bunk for the bug report. (Closes: #950954)
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/watch: use uscan version 4.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Feb 2020 20:23:08 +0100
