## liburi-perl 5.08

=== debian/changelog ===
liburi-perl (5.08-1) unstable; urgency=medium

  * Import upstream version 5.08.
    - added URI::nntps (GH#82)
    (Closes: #983419)

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Mar 2021 21:57:50 +0100
