=== debian/control ===
--- 
+++ 
@@ -5,20 +5,21 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Build-Depends-Indep: libbusiness-isbn-perl,
-                     libtest-needs-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libbusiness-isbn-perl <!nocheck>,
+                     libtest-needs-perl <!nocheck>,
                      perl
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liburi-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liburi-perl.git
 Homepage: https://metacpan.org/release/URI
+Rules-Requires-Root: no
 
 Package: liburi-perl
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-         ${perl:Depends}:any
+         ${perl:Depends}
 Suggests: libwww-perl
 Description: module to manipulate and access URI strings
  URI is a collection of Perl modules that represent and manipulate Uniform
