## liburi-perl 5.10

=== debian/changelog ===
liburi-perl (5.10-1) unstable; urgency=medium

  * Import upstream versions 5.09, 5.10.
  * Update Build-Depends-Indep and Suggests.
  * Declare compliance with Debian Policy 4.6.0.
  * Add debian/tests/pkg-perl/syntax-skip for syntax.t autopkgtest.

 -- gregor herrmann <gregoa@debian.org>  Tue, 26 Oct 2021 22:32:05 +0200
