=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libbusiness-isbn-perl <!nocheck>,
+Build-Depends-Indep: libbusiness-isbn-perl (>= 3.005) <!nocheck>,
                      libtest-needs-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liburi-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liburi-perl.git
 Homepage: https://metacpan.org/release/URI
@@ -20,7 +20,8 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
-Suggests: libwww-perl
+Suggests: libbusiness-isbn-perl (>= 3.005),
+          libwww-perl
 Description: module to manipulate and access URI strings
  URI is a collection of Perl modules that represent and manipulate Uniform
  Resource Identifier (URI) references as specified in RFC 2396.
