## liburi-perl 5.12

=== debian/changelog ===
liburi-perl (5.12-1ubuntu1) kinetic; urgency=medium

  * d/control: drop libregexp-ipv6-perl back to Suggests (LP: #1981608)

 -- Lukas Märdian <slyon@ubuntu.com>  Wed, 27 Jul 2022 15:39:05 +0200

liburi-perl (5.12-1) unstable; urgency=medium

  * Import upstream version 5.12.
  * Move libregexp-ipv6-perl to Depends.
    Thanks to Robert Luberda for the bug report.
    (Closes: #1014730)
  * Also add it as a test dependency, to have the same environment.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Jul 2022 10:41:18 +0200

liburi-perl (5.11-1) unstable; urgency=medium

  * Import upstream version 5.11.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Add libregexp-ipv6-perl to Suggests.
  * Add information about a behaviour change to debian/NEWS.Developer.

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Jul 2022 18:21:21 +0200
