=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: liburi-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Angel Abad <angel@debian.org>
 Section: perl
@@ -9,7 +10,7 @@
 Build-Depends-Indep: libbusiness-isbn-perl (>= 3.005) <!nocheck>,
                      libtest-needs-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liburi-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liburi-perl.git
 Homepage: https://metacpan.org/release/URI
@@ -19,8 +20,9 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-         ${perl:Depends}
+         ${perl:Depends},
 Suggests: libbusiness-isbn-perl (>= 3.005),
+          libregexp-ipv6-perl,
           libwww-perl
 Description: module to manipulate and access URI strings
  URI is a collection of Perl modules that represent and manipulate Uniform
