## liburi-perl 5.17

=== debian/changelog ===
liburi-perl (5.17-1ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - d/control: drop libregexp-ipv6-perl back to Suggests (LP: #1981608)

 -- Lukas Märdian <slyon@ubuntu.com>  Tue, 22 Nov 2022 14:21:51 +0100

liburi-perl (5.17-1) unstable; urgency=medium

  * Import upstream version 5.17.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Nov 2022 18:58:55 +0100

liburi-perl (5.16-1) unstable; urgency=medium

  * Import upstream version 5.16.
  * Add some interesting changes to debian/NEWS.Developer.

 -- gregor herrmann <gregoa@debian.org>  Wed, 12 Oct 2022 17:39:06 +0200

liburi-perl (5.14-1) unstable; urgency=medium

  * Import upstream version 5.14. (Closes: #1021511)
  * Add new test dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 10 Oct 2022 23:06:04 +0200

liburi-perl (5.13-1) unstable; urgency=medium

  * Import upstream version 5.13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Oct 2022 16:18:45 +0200
