=== debian/control ===
--- 
+++ 
@@ -8,7 +8,9 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libbusiness-isbn-perl (>= 3.005) <!nocheck>,
+                     libtest-fatal-perl <!nocheck>,
                      libtest-needs-perl <!nocheck>,
+                     libtest-warnings-perl <!nocheck>,
                      perl
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liburi-perl
