## liburi-perl 5.19

=== debian/changelog ===
liburi-perl (5.19-2) unstable; urgency=medium

  * Add "Breaks: sqitch (<< 1.3.1-2~)", as 1.3.1-2 is the first version to
    contain a patch fixing tests with newer versions of liburi-db-perl and
    liburi-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Jun 2023 19:32:33 +0200

liburi-perl (5.19-1) unstable; urgency=medium

  * Import upstream version 5.19.
  * Move libregexp-ipv6-perl back from Depends to Suggests.
    Cf. the discussions in https://bugs.debian.org/1014730 and
    https://bugs.launchpad.net/ubuntu/+bug/1981608
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 03:01:29 +0200
