=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: liburi-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Angel Abad <angel@debian.org>
 Section: perl
@@ -8,11 +7,12 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libbusiness-isbn-perl (>= 3.005) <!nocheck>,
+                     libregexp-ipv6-perl <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
                      libtest-needs-perl <!nocheck>,
                      libtest-warnings-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liburi-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liburi-perl.git
 Homepage: https://metacpan.org/release/URI
@@ -22,10 +22,11 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-         ${perl:Depends},
+         ${perl:Depends}
 Suggests: libbusiness-isbn-perl (>= 3.005),
           libregexp-ipv6-perl,
           libwww-perl
+Breaks: sqitch (<< 1.3.1-2~)
 Description: module to manipulate and access URI strings
  URI is a collection of Perl modules that represent and manipulate Uniform
  Resource Identifier (URI) references as specified in RFC 2396.
