## liburi-perl 5.21

=== debian/changelog ===
liburi-perl (5.21-1) unstable; urgency=medium

  * Import upstream version 5.21.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Sep 2023 16:36:08 +0200
