## liburi-perl 5.27

=== debian/changelog ===
liburi-perl (5.27-1) unstable; urgency=medium

  * Import upstream version 5.27.
  * Drop uri-geo-pod.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Feb 2024 20:50:13 +0100

liburi-perl (5.26-1) unstable; urgency=medium

  * Import upstream version 5.26.
  * New patch: Add missing NAME section to POD of URI::geo.
  * Add lintian override for false positive spelling thingie.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Feb 2024 00:39:37 +0100

liburi-perl (5.25-1) unstable; urgency=medium

  * Import upstream version 5.25.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Jan 2024 18:23:40 +0100
