=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libbusiness-isbn-perl (>= 3.005) <!nocheck>,
+Build-Depends-Indep: libbusiness-isbn-perl <!nocheck>,
                      libregexp-ipv6-perl <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
                      libtest-needs-perl <!nocheck>,
@@ -23,7 +23,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
-Suggests: libbusiness-isbn-perl (>= 3.005),
+Suggests: libbusiness-isbn-perl,
           libregexp-ipv6-perl,
           libwww-perl
 Breaks: sqitch (<< 1.3.1-2~)
