## liburi-perl 5.28

=== debian/changelog ===
liburi-perl (5.28-1) unstable; urgency=medium

  * Import upstream version 5.28.
  * Refresh test and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Mar 2024 23:56:42 +0100
