=== debian/control ===
--- 
+++ 
@@ -7,9 +7,12 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libbusiness-isbn-perl <!nocheck>,
+                     libencode-perl <!nocheck>,
                      libregexp-ipv6-perl <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
                      libtest-needs-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      libtest-warnings-perl <!nocheck>,
                      perl
 Standards-Version: 4.6.2
@@ -22,7 +25,9 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-         ${perl:Depends}
+         ${perl:Depends},
+         libencode-perl,
+         libscalar-list-utils-perl
 Suggests: libbusiness-isbn-perl,
           libregexp-ipv6-perl,
           libwww-perl
