## liburi-perl 5.30

=== debian/changelog ===
liburi-perl (5.30-1) unstable; urgency=medium

  * Import upstream version 5.30.

 -- gregor herrmann <gregoa@debian.org>  Wed, 09 Oct 2024 18:03:44 +0200

liburi-perl (5.29-1) unstable; urgency=medium

  * Import upstream version 5.29.
  * debian/copyright: add information about new files.
  * Update Build-Depends-Indep and Suggests plus
    debian/tests/pkg-perl/syntax-skip.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Sep 2024 18:30:13 +0200
