=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libbusiness-isbn-perl <!nocheck>,
                      libencode-perl <!nocheck>,
+                     libmime-base32-perl <!nocheck>,
                      libregexp-ipv6-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
@@ -15,7 +16,7 @@
                      libtest-simple-perl <!nocheck>,
                      libtest-warnings-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liburi-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liburi-perl.git
 Homepage: https://metacpan.org/release/URI
@@ -29,6 +30,7 @@
          libencode-perl,
          libscalar-list-utils-perl
 Suggests: libbusiness-isbn-perl,
+          libmime-base32-perl,
           libregexp-ipv6-perl,
           libwww-perl
 Breaks: sqitch (<< 1.3.1-2~)
