## liburi-perl 5.34

=== debian/changelog ===
liburi-perl (5.34-2) unstable; urgency=medium

  * Add Breaks/Replaces/Provides on liburi-ws-perl.
    The modules have been moved into this package.
    Thanks to Axel Beckert for the bug report. (Closes: #1117042)

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Oct 2025 00:37:25 +0200

liburi-perl (5.34-1) unstable; urgency=medium

  * Import upstream version 5.34.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Sep 2025 20:35:36 +0200
