=== debian/control ===
Source: liburi-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
 Angel Abad <angel@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libbusiness-isbn-perl <!nocheck>,
 libencode-perl <!nocheck>,
 libmime-base32-perl <!nocheck>,
 libregexp-ipv6-perl <!nocheck>,
 libscalar-list-utils-perl <!nocheck>,
 libtest-fatal-perl <!nocheck>,
 libtest-needs-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 libtest-warnings-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liburi-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liburi-perl.git
Homepage: https://metacpan.org/release/URI

Package: liburi-perl
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libencode-perl,
 libscalar-list-utils-perl,
Suggests:
 libbusiness-isbn-perl,
 libmime-base32-perl,
 libregexp-ipv6-perl,
 libwww-perl,
Breaks:
 liburi-ws-perl (<< 5.34),
 sqitch (<< 1.3.1-2~),
Provides:
 liburi-ws-perl (= ${source:Version}),
Replaces:
 liburi-ws-perl (<< 5.34),
Description: module to manipulate and access URI strings
 URI is a collection of Perl modules that represent and manipulate Uniform
 Resource Identifier (URI) references as specified in RFC 2396.
 .
 URI objects can be used to access and manipulate the various components
 that make up these strings.  There are also methods to combine URIs in
 various ways.
 .
 The URI class replaces the URI::URL class that used to be distributed with
 libwww-perl. This package also includes an emulation of the old URI::URL
 interface, which implements both the old and the new interface.
