=== debian/watch ===
version=4
https://metacpan.org/release/URI .*/URI-v?@ANY_VERSION@@ARCHIVE_EXT@$
